sha256: 58440e4daaa74d3885174ae7eca630f002476750736bc2b83ad038ede3a252f9
real_size: null
zip_size: 367367388
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep27/open_data_millesime_2026-02-a_dep27_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep27/open_data_millesime_2026-02-a_dep27_pgdump_metadata.yml
